namespace DocuMed.Domain.Enums;

public enum MedicalHistoryPart
{
    [Display(Name = "بیماری فعلی")]
    PresentIllness,
    [Display(Name = "تاریخچه بیماری های قبلی")]
    PastDiseasesHistory,
    [Display(Name = "تاریخچه جراحی های قبلی")]
    PastSurgeryHistory,
    [Display(Name = "تاریخچه بیماری های خانوادگی")]
    FamilyHistory,
    [Display(Name = "آلرژی")]
    Allergy,
    [Display(Name = "داروهای مصرفی")]
    DrugHistory,
    [Display(Name = "مواد مصرفی")]
    AddictionHistory,
    [Display(Name = "بررسی سیستماتیک")]
    ReviewOfSystem,
    [Display(Name = "علائم حیاتی")]
    VitalSign,
    [Display(Name = "ظاهر کلی بیمار")]
    GeneralAppearance,
}